@import "../../../assets/_variables";

.button {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 120px;
  height: 50px;
  border-radius: 20px;
  color: #fff;
  background: $primary;
  padding: 5px;
  cursor: pointer;
  border: 2px solid $primary;
  transition: all 0.2s;

  &:hover {
    color: $primary;
    background: #fff;
  }
  &:active {
    color: $primary;
    background: #fff;
    transform: scale(0.9);
  }
}
